.curator-detail .container {
    padding-top: 22px;
}
.curator-detail .menu_browse {
    box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
}
.curator-detail .menu-library {
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    min-height: 266px;
    background-image: url("/assets/images/banner-other.png");
    background-repeat: no-repeat;
    margin-top: 0;
}
.curator-detail .menu-library .curator-img {
    width: 17.5%;
}
.curator-detail .curator-img .image {
    position: relative;
    padding-top: 100%;
    display: block;
}
.curator-detail .curator-img .image img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    border-radius: 50%;
}
.curator-detail .menu-library .curator-name {
    margin-left: 36px;
}
.curator-detail .curator-name .title {
    color: #5f37cf;
    font-weight: bold;
    margin-left: 0;
}
.curator-detail .curator-name .name {
    font-size: 24px;
    line-height: 29px;
    color: #111a37;
    font-weight: bold;
    margin-left: 0;
}
.curator-detail .curator-name p {
    color: #acaebd;
    line-height: 19px;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 10px;
    margin-left: 4px;
}
.curator-detail .curator-name .follow {
    border-radius: 10px;
    background-color: #5f37cf;
    border: 1px solid #5f37cf;
    min-height: 52px;
    margin-top: 24px;
    margin-left: 0;
}
.curator-detail .curator-name .share-curator {
    display: none;
}
.curator-detail .curator-name .follow a {
    color: #ffffff;
    padding: 0 43.5px;
    font-size: 16px;
    font-weight: bold;
}
.curator-detail .menu-collection {
    padding: 32px 33px;
    min-height: 237px;
    margin-top: 30px;
}
.curator-detail .menu-collection .title {
    font-size: 24px;
    color: #111a37;
    font-weight: bold;
    line-height: 29px;
}
.curator-detail .collection {
    display: flex;
    margin-top: 30px;
}
.curator-detail .collection .curator-img {
    width: 10.2%;
}
.curator-detail .collection .curator-img .image img {
    border-radius: 12px;
}
.curator-detail .collection .curator-name {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    margin-left: 31px;
}
.curator-detail .collection .curator-name .title {
    font-size: 20px;
    font-weight: bold;
    color: #111a37;
    line-height: 24px;
    width: 100%;
    margin-top: 0;
}
.curator-detail .collection .curator-name .date {
    font-size: 16px;
    color: #acaebd;
    line-height: 19px;
    margin-left: 0;
}
@media (max-width: 991px) {
    .curator-detail .menu-library .curator-img {
        margin-right: 0;
        width: 30%;
    }
    .curator-detail .menu-library .curator-name {
        width: 100%;
        text-align: center;
    }
    .curator-detail .menu-library .button-curator {
        display: flex;
        justify-content: center;
    }
    .curator-detail .menu-library .button-curator .follow {
        margin-right: 29px;
    }
    .curator-detail .curator-name .share-curator {
        margin-top: 24px;
        display: block;
        border: none;
        background-color: transparent;
    }
    .curator-detail .curator-name .share-curator img {
        width: 52px;
    }
    .curator-detail .menu-library .curator-name .title {
        margin-top: 20px;
    }
    .curator-detail .collection .curator-img {
        width: 112px;
    }
    .curator-detail .menu-library {
        flex-wrap: wrap;
        background-image: none;
        background-color: transparent;
        box-shadow: none;
    }
    .curator-detail .list_play .slider {
        display: block;
    }
    .curator-detail .list_play .slick-list {
        margin: 0 !important;
        width: auto !important;
    }
    .curator-detail .list_play .slider .playitem {
        display: block;
    }
    .curator-detail .list_play .slider .playitem .image {
        width: auto;
    }
    .curator-detail .library-list1 {
        padding: 22px 28px 13px 28px;
    }
    .curator-detail .library-list1 .playitem {
        padding: 0 7.5px;
    }
    .curator-detail .library-list1 .contents {
        margin-left: 0;
    }
    .curator-detail .library-list1 .contents p {
        margin-top: 7px;
        margin-bottom: 0;
    }
    .curator-detail .library-list1 .contents .title {
        margin-top: 16px;
    }
    .library-list2 {
        padding: 22px 15px 13px 15px;
    }
    .library-list2 .title {
        margin-bottom: 0;
    }
    .library-list2 .list_play .list {
        display: flex;
    }
    .library-list2 .list_play .list .playitem {
        display: block;
        width: 50%;
    }
    .library-list2 .list_play .list .playitem .image {
        width: 100%;
    }
    .library-list2 .contents p {
        margin-bottom: 0;
        margin-top: 7px;
    }
    .library-list2 .contents .title {
        margin-top: 15px;
    }
}
@media (max-width: 840px) {
    .curator-detail .menu-library .curator-img {
        width: 40%;
    }
}
@media (max-width: 480px) {
    .curator-detail .library-list1 .contents {
        width: 100%;
    }
}
@media (max-width: 375px) {
    .curator-detail .menu-library .curator-img {
        width: 46%;
    }
    .curator-detail .library-list1 {
        padding: 22px 0 13px 28px;
    }
    .curator-detail .library-list2 .contents {
        margin-left: 0;
    }
    .curator-detail .menu-collection {
        padding: 32px 0px 32px 15px;
    }
    .curator-detail .menu-collection .curator-name {
        margin-left: 21px;
    }
}
